[Settings]
DockDesigner=1
GridWidth=8
GridHeight=8
ShowGrid=0
SnapToGrid=0
ShowTip=1
GHColor=8404992
CHColor=16777215
LineColor=8404992
DotColor=0
MSColor=8421504
BeginID=1
IDinc=1
UseNextAvID=1
Run=1
PreviewMethod=0
mIRCExe=E:\Italian mirc\mIRC 6.21 IT by L]e[G\mIRC 6.21 IT by L]e[G\mirc.exe
DDEName=mIRC
ShowHands=0
FlatTB=1
ShowProgress=1
ShowUndoWarn=1
ShowTips=0
UseTahoma=1
[Place]
Main=19,165
Dialog=452,324
OpenDlg=340,400
[Recent]
0=C:\Documents and Settings\MEGATRON\Desktop\Nuovo Documento di testo.txt
1=C:\Documents and Settings\MEGATRON\Desktop\a.mrc
2=C:\Documents and Settings\MEGATRON\Desktop\Nuovo Documento di testo (2).txt
3=F:\Sith bot\engine\Scripts\script1.mrc
4=C:\Documents and Settings\Leg\Desktop\2.txt
